@charset "shift_jis";


#nas{
	width:900px;
	margin:0 auto;
	padding:25px 0 25px;
	background: #fff;
}

/*  navi
--------------------------------------------------------------------------------*/

#nas .navi{
	width:900px;
	margin:0;
	background: #000 url(../img/navi_bg.jpg) no-repeat left top;
	text-align: left;}

#nas .navi h2{
	background: url(../img/h2_tit.jpg) no-repeat left top;
	float: left;
	height: 41px;
	width: 340px;
	text-indent: -9999px;
}

#nas .navi .navi_tit_area p{
	float: right;
	height: 18px;
	width: 136px;
	padding: 9px 10px 0 0;
}

#nas .navi ul{
	width:900px;
	padding: 30px 0px 6px 0;
}

#nas .navi ul li{
	float: left;
	text-indent: -9999px;
	padding-left: 6px;
}

#nas .navi ul li a{
	display: block;
	height: 26px;
	width: 143px;
}

#nas .navi ul li.navi01 a{background: url(../img/navi01.gif) no-repeat left top;}
#nas .navi ul li.navi02 a{background: url(../img/navi02.gif) no-repeat left top;}
#nas .navi ul li.navi03 a{background: url(../img/navi03.gif) no-repeat left top;}
#nas .navi ul li.navi04 a{background: url(../img/navi04.gif) no-repeat left top;}
#nas .navi ul li.navi05 a{background: url(../img/navi05.gif) no-repeat left top;}
#nas .navi ul li.navi06 a{background: url(../img/navi06.gif) no-repeat left top;}

/*  main
--------------------------------------------------------------------------------*/

#nas .main{
	width: 900px;
	margin-bottom: 40px;
}

/*  contents
--------------------------------------------------------------------------------*/

#nas .contents{
	float: right;
	width: 648px;
	text-align: left;
	padding-top: 37px;
	color: #666;
}

#nas .contents h3{
	margin: 0 0 25px 0;
}

#nas .contents h4{
	margin: 0 0 15px 0;
}

#nas .contents h5.line{
	margin: 0 0 15px;
	background: url(../img/line_w.gif) repeat-x left bottom;
	padding: 0 0 4px 3px;	
}

#nas .contents .column{
	width: 644px;
	padding-left: 4px;
	margin-bottom: 32px;
}

/*  img右の場合  */
#nas .contents .column-img-right{
	width: 648px;
	margin-bottom: 32px;
}

#nas .contents .column-img-right .text-area{
	width: 334px;
	float: left;
	padding-left: 4px;
}
/*  121024追加  */
#nas .contents .column-img-right .text-area2{
	width: 250px;
	float: left;
	padding-left: 4px;
}



#nas .contents .column-img-right .img-area{
	width: 305px;
	float: right;
	text-align: right;
}
/*  121024追加  */
#nas .contents .column-img-right .img-area2{
	float: right;
}



/*  img左の場合  */
#nas .contents .column-img-left{
	width: 648px;
	margin-bottom: 32px;
}

#nas .contents .column-img-left .text-area{
	width: 338px;
	float: right;
}

#nas .contents .column-img-left .img-area{
	width: 305px;
	float: left;
}

/*  imgのみ  */

#nas .contents .column-img{
	margin-top:15px;
}

/*  textのみ  */

#nas .contents .column-text{
	padding-left: 4px;
}


/*  ページトップへ  */
#nas .contents .page-top{
	text-align: right;
	margin: 15px 0 35px;
}


/*  side-menu
--------------------------------------------------------------------------------*/

#nas .side-menu{
	float: left;
	width: 226px;
	text-align: left;
}

#nas .side-menu dl dt.line{
	background: url(../../common/img/line_w.gif) repeat-x left bottom;
	padding: 0 0 6px;
}

#nas .side-menu ul li{
	background: url(../../common/img/line_w.gif) repeat-x left bottom;
	padding: 11px 0 13px;
}

#nas .side-menu ul li ul.sub-menu li{
	background: url(../../common/img/side_circle_icon.gif) no-repeat left 14px;
	padding: 10px 0 0 14px;
}

#nas .side-menu ul li ul.sub-menu li a{
	display: inline;
	height: 31px;
	width: 225px;
	text-indent: 0px;
	background: none;
	color: #666;
}

#nas .side-menu ul li ul.sub-menu li a:hover{
	background: none;
	color: #0467df;
	text-decoration: underline;
}

#nas .side-menu dd.pagelist{
margin:9px 0 0;}


/*  item-box
--------------------------------------------------------------------------------*/

#nas .section-line02{
	width: 648px;
	background: url(../img/item_box_line02.gif) no-repeat left bottom;
	margin-bottom: 10px;
}

#nas .section-line01{
	width: 648px;
	background: url(../img/item_box_line01.gif) no-repeat left bottom;
}

#nas dl.item-box{
	width: 216px;
	float: left;
	padding: 15px 0 20px;
}

#nas dl.item-box dt{
	padding: 0 18px;
	margin-bottom:15px;
	text-align: center;
}

#nas dl.item-box dd{
	padding: 0 20px;
	text-align: center;
}

#nas dl.item-box dd p{
	text-align: left;
	margin-bottom:15px;
}

/*  footer sitemap
--------------------------------------------------------------------------------*/

#nas .sitemap{
	width:815px;
	padding: 15px;
	background: #f9f9f9;
	text-align: left;
}

#nas .sitemap a{
	color: #6f6f6f;
	text-decoration: none;
}

#nas .sitemap a:hover{
	color: #545454;
	text-decoration: underline;
	background: none;
}

#nas .sitemap h3{
	background: url(../img/h3_tit_sitemap.gif) no-repeat left top;
	height: 14px;
	width: 141px;
	text-indent: -9999px;
}

#nas .sitemap ul.list-short{
	width:140px;
	padding-right: 15px;
	float: left;
}

#nas .sitemap ul.list{
	width:195px;
	padding-right: 25px;
	float: left;
}

#nas .sitemap ul.list-short li,
#nas .sitemap ul.list li{
	margin-top: 12px;
}

#nas .sitemap ul.list-short li ul,
#nas .sitemap ul.list li ul{
	margin-top: 12px;
}

#nas .sitemap ul.list-short li ul li,
#nas .sitemap ul.list li ul li{
	margin-left: 35px;
}

#nas .new {
	background-color: #cc0000;
	font-size: 8px;
	color: #fff;
	padding: 0px 2px;
}

